
.p-img-1 {
  background-image: url("../assets/index-photos/urban-showcase.jpg");
}

.p-img-2 {
  background-image: url("../assets/parallax-images/urban/p-img-2.jpg");
}

.p-img-3 {
  background-image: url("../assets/parallax-images/urban/p-img-3.jpg");
}

#main-intro {
  position: relative;
  background: var(--urban-color);
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: var(--element-box-shadow);
  padding: 50px var(--body-gap);
}


#main-intro__description {
  width: 65%;
}

#main-intro__description p {
  font: var(--paragraph-font);
  color: white;
  text-align: justify;
  line-height: 3rem;
  letter-spacing: 1px;
}

#main-intro__image {
  height: auto;
  width: 30%;
  border: 0.5rem solid white;
  box-sizing: border-box;
  box-shadow: var(--element-box-shadow);
  align-self: flex-start;
}

#main-urban-grid {
  background: var(--urban-color);
}

.grid-container {
  grid-template-columns: 2fr 1fr 1fr 2fr;
  grid-template-rows: 1.86fr 1fr 1fr 2fr;
}

.photo-1, .photo-2{
  grid-row: 1/3;
}

.photo-3, .photo-4, .photo-7{
  grid-column: 3/5;
}

.photo-8 {
  grid-column: 1/3;
}

footer {
  background: var(--urban-color);
  color: white;
}

footer ul li {
  color: cyan;
}

@media only screen and (max-width: 1560px) {


}